question

S. Young avatar image
S. Young asked

Existing apps "not compatible" with Fire HD?

I have a potential customer tell me that they can't download my app because they are getting a message that "it is not compatible with my device". They have the new Fire HD. (I'm still trying to get clarity on when they get this message.) He did, however, manage to get the Lite version to work, which uses identical code. Is there something else we need to do? It's not something silly like it having "Kindle Tablet Edition" in the title is it? The app is http://www.amazon.com/Shimon-Young-My-PlayHome/dp/B00823P5SY/ Thanks, Shim
fire tablet
10 |5000 characters needed characters left characters exceeded

Up to 2 attachments (including images) can be used with a maximum of 512.0 KiB each and 1.0 MiB total.

1 Answer

Dixith@Amazon avatar image
Dixith@Amazon answered
Hi, In order to resolve your specific app related issues , please raise a contactus( https://developer.amazon.com/help/contactus.html) in developer portal. Then one of our support engineer will assist you further.
10 |5000 characters needed characters left characters exceeded

Up to 2 attachments (including images) can be used with a maximum of 512.0 KiB each and 1.0 MiB total.